Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000607Galaxietool(No Category)public2012-04-01 02:342012-04-13 23:25
ReporterAmazingDreams 
Assigned ToOmar Hawk 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version4.9.1 
Target VersionFixed in Version 
Summary0000607: User information 1 no content
DescriptionI have GalaxyTool 4.9.2 (not in selection!)

I have the same problem as this guy:
http://bugs.galaxytool.eu/view.php?id=572 [^]

No language works however.

Additional InformationError log according to firefox:

[02:28:23.656] GET http://dennis.crimesclub.nl/galaxytool/secret/session.php [^] [HTTP/1.1 200 OK 33ms]
[02:28:24.132] Gebruik van opgegeven attribuut op attribuut wordt afgeraden. Het geeft altijd true terug. @ http://dennis.crimesclub.nl/galaxytool/secret/userinfo.php [^]
TRANSLATION: Use of given attribute on attribute is not the best choice. It always returns true.

[02:28:24.154] Gebruik van getAttributeNode() wordt afgeraden. Gebruik in plaats daarvan getAttribute(). @ http://dennis.crimesclub.nl/galaxytool/secret/userinfo.php [^]
TRANSLATION: Use of getAttributeNode() is not the best choice. Use getAttribute() instead.

[02:28:24.181] GET http://dennis.crimesclub.nl/galaxytool/secret/ajax/ajax_userinfo.php?type=userinfo1 [^] [HTTP/1.1 200 OK 51ms]
[02:28:24.298] (new ReferenceError("store1 is not defined", "https://ajax.googleapis.com/ajax/libs/dojo/1.6.1/dojo/dojo.xd.js", [^] 14)) @ https://ajax.googleapis.com/ajax/libs/dojo/1.6.1/dojo/dojo.xd.js:14 [^]
[02:28:24.310] Error parsing in _ContentSetter#Setter_tab1_0 (new ReferenceError("store1 is not defined", "https://ajax.googleapis.com/ajax/libs/dojo/1.6.1/dojo/dojo.xd.js", [^] 14)) @ http://ajax.googleapis.com/ajax/libs/dojo/1.6.1/dijit/layout/ContentPane.xd.js:8 [^]
[02:28:24.320] Error undefined running custom onLoad code: This deferred has already been resolved @ http://ajax.googleapis.com/ajax/libs/dojo/1.6.1/dijit/layout/ContentPane.xd.js:8 [^]
[02:28:24.357] missing } after property list @ http://dennis.crimesclub.nl/galaxytool/secret/userinfo.php:17 [^]

Error log according to google Chrome:
userinfo.php:18Uncaught SyntaxError: Unexpected identifier
2
dojo.xd.js:14
ReferenceError
arguments: Array[1]
get message: function getter() { [native code] }
get stack: function getter() { [native code] }
set message: function setter() { [native code] }
set stack: function setter() { [native code] }
type: "not_defined"
__proto__: Error
dojo.Deferred.reject.errbackdojo.xd.js:14
ajax.googleapis.com/ajax/libs/dojo/1.6.1/dijit/layout/ContentPane.xd.js:8Error parsing in _ContentSetter#Setter_tab1_0
ReferenceError
_4.declare._onErrorajax.googleapis.com/ajax/libs/dojo/1.6.1/dijit/layout/ContentPane.xd.js:8
ajax.googleapis.com/ajax/libs/dojo/1.6.1/dijit/layout/ContentPane.xd.js:8Error undefined running custom onLoad code: This deferred has already been resolved
_4.declare._onLoadHandler
TagsNo tags attached.
Browser and Browser VersionFireFox 11,0
Hoster
MySQL Version5.5.9
PHP Version5.2.17
rev
Attached Files

- Relationships

-  Notes
(0001463)
AmazingDreams (reporter)
2012-04-01 17:30

Suddenly it started working, the only thing I know happened was that I got 4 users active now.
Seriously, I manually put the last user on active, and it started working.
(0001464)
AmazingDreams (reporter)
2012-04-03 12:09

Still working. No problems anymore.
(0001471)
Omar Hawk (manager)
2012-04-13 23:25

Please open another ticket if this occurs again.

- Issue History
Date Modified Username Field Change
2012-04-01 02:34 AmazingDreams New Issue
2012-04-01 17:30 AmazingDreams Note Added: 0001463
2012-04-03 12:09 AmazingDreams Note Added: 0001464
2012-04-13 23:25 Omar Hawk Note Added: 0001471
2012-04-13 23:25 Omar Hawk Status new => resolved
2012-04-13 23:25 Omar Hawk Resolution open => fixed
2012-04-13 23:25 Omar Hawk Assigned To => Omar Hawk



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker